property_list_service_client_free
property_list_service_client_new
property_list_service_client_t
property_list_service_disable_ssl
property_list_service_enable_ssl
property_list_service_error_t
property_list_service_get_service_client
property_list_service_receive_plist
property_list_service_receive_plist_with_timeout
property_list_service_send_binary_plist
property_list_service_send_xml_plist

## property_list_service_disable_ssl()

LIBIMOBILEDEVICE_API property_list_service_error_t property_list_service_disable_ssl | ( | property_list_service_client_t | client | ) |

Disable SSL for the given property list service client.

Parameters

  client | The connected property list service client for which SSL should be disabled.

Returns
  PROPERTY_LIST_SERVICE_E_SUCCESS on success, PROPERTY_LIST_SERVICE_E_INVALID_ARG if one or more of the arguments are invalid, or PROPERTY_LIST_SERVICE_E_UNKNOWN_ERROR otherwise.